Linux, システム

RHEL 6.6 (Red Hat Enterprise Linux) のApacheを今更ながら2.2.xから2.4.xへアップデートする必要が出てきた。 ネットで調べていると、RHSCL(Software Collections)を使え ...